@media(min-width:1340px) {
	.container{
        max-width: 1310px;
    }
}

@media(max-width:1599px) {
    .experience-left-image{
        max-width: 192px;
    }
    .experience-content {
       padding: 100px 80px 80px 40px;
    }
}
@media(max-width:1199px) {
	.header-wrapper{
		padding-left: 50px;
		padding-right: 50px;
	}
	.menu-area > ul > li {
		margin-right: 20px;
	}
}
@media(max-width:991px) {
	.about-right-content {
		padding: 0px 15px;
	}
	.about-banner-left-content {
		padding: 0px 20px;
	}
	.home-about-right-area h3 {
		font-size: 32px;
		line-height: 38px;
	}
	.space-restoration-img {
		padding: 15px;
	}
	.approach-inject-swiper-holder h2 {
		padding: 0px 40px;
		margin-bottom: 20px;
	}
	.approach-each-slider-content h4 {
		font-size: 22px;
	}
	.page-id-337 .each-banner-slide {
		padding-bottom: 60px;
	}
	.page-template-template-membership .membership-area {
		padding-bottom: 20px;
		padding-top: 140px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.pro-contact-us-area.membership-contact-us-area {
		padding-top: 70px;
	}
	.footer-area {
		padding-bottom: 60px;
	}
    .header-phone-no{
        display: none;
    }
    .header-area.fixed_header .menu-area {
        display: none;
    }
    .header-area.relative-header .menu-area{
        display: none;
    }
    .header-area {
       padding-top: 20px;
    }
    .header-area.fixed_header{
        padding-top: 10px;
        padding-bottom: 10px;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
    }
    .footer-adderss-area ul li {
        justify-content: center;
    }
    .footer-area{
        text-align: center;
    }
    .home-about-right-area {
        padding-left: 0px;
    }
    .home-about-image-each-area{
        margin-bottom: 0px;
    }
    .home-about-image-each {
        margin-bottom: 20px;
    }
    .home-membership-right{
        text-align: left;
        margin-top: 25px;
    }
    .home-membership-left h2 {
        font-size: 70px;
        line-height: 65px;
        margin-bottom: 15px;
    }
    .experience-content {
        padding: 50px 30px 30px 30px;
    }
    .experience-left-image-mobile{
    display: block;
   }
   .experience-left-image{
      display: none;
   }
   .experience-right-image{
    display: none;
   }
   .experience-left-image-mobile img{
    width: 100%;
   }
   .experience-area {
        margin-top: -6px;
        margin-bottom: 0px;
    }
    .footer-right .row .col-lg-3 .footer-each {
        margin-left: 0px;
    }
    .footer-right .row .col-lg-4 .footer-each {
        margin: 0 auto;
        width: fit-content;
    }
    .footer-right .row .col-lg-5 .footer-each {
        margin-left: 0px;
    }
    .experience-content-up{
        margin-bottom: 40px;
    }
    .home-about-left-list{
        margin-bottom: 32px;
    }
    .home-about-right-wrap {
        margin-bottom: 17px;
    }
    .home-about-area {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .footer-logo{
        margin-bottom: 69px;
    }
    .footer-logo img{
        width: 228px;
    }
    .footer-each{
        margin-bottom: 30px;
    }
    .footer-right a{
        color: #8B6456;
    }
    .footer-right a:hover{
        color: #000;
    }
    .footer-each-list ul li a{
       color: #8B6456; 
    }
    .footer-each-list ul li a:hover{
        color: #000;
    }
    .microneeding-image-each{
        transform: translate(0) !important;
        margin-top: 50px;
    }
    .microneeding-content{
        margin-top: 0px;
        margin-right: 0px;
    }
    .microneeding-area {
        margin-top: 90px;
        margin-bottom: 20px;
    }
    .pro-contact-us-area {
        margin-top: 20px;
        margin-bottom: 100px;
    }
    .pro-contact-us-wrap p {
        margin-bottom: 35px;
    }
    .pro-banner-image{
        display: none;
    }
    .pro-banner-content {
        margin-top: 0px;
        padding: 140px 35px 60px 35px;
        background-repeat: no-repeat;
    }
	.pro-banner-area {
		margin-bottom: 30px;
	}
    .pro-banner-right-image {
        margin-top: 0px;
    }
    .conditions-area {
        padding-top: 20px;
        padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
    }
    .conditions-right-list ul li:last-child{
       border: 0px;
    }
    .approach-content {
        max-width: 100%;
        margin-bottom: 44px;
    }
    .approach-each{
        margin-bottom: 80px;
    }
    .approach-area {
        margin-top: 74px;
        margin-bottom: 30px;
    }
    .about-right-content .common-button{
        display: block;
        width:fit-content;
    }
    .our-founders-image {
        max-width: 100%;
        margin-left: auto;
        margin-bottom: 30px;
    }
    .our-founders-wrapper .row{
        flex-direction: column-reverse;
    }
    .our-founders-area {
        padding-top: 52px;
        padding-bottom: 10px;
		background-color:#F0E8DD;
    }
    .membership-each {
        margin-bottom: 35px;
    }
    .membership-area.our-team-area {
        padding-top: 60px;
		padding-bottom: 60px;
    }
    .glow-skin-logo {
        bottom: -80px;
    }
    .glow-skin-wrapper {
        margin-top: 110px;
        margin-bottom: 60px;
    }
    .gemstone-content {
        max-width: 100%;
        margin-top: 0px;
        margin-bottom: 50px;
		text-align: center;
    }
    .gemstone-area {
        margin-top: 60px;
    }
    .gemstone-area .home-about-right-wrap{
        margin-bottom: 27px;
    }
    .gemstone-area::after{
        display: none;
    }
    .membership-content {
        max-width: 100%;
        margin-bottom: 40px;
    }
    .membership-area {
        padding-top: 190px;
        padding-bottom: 0px;
    }
	.header-area{
        padding-top: 10px;
        padding-bottom: 10px;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
		background-color: #fff;
    }
	.home .header-area{
        box-shadow: none;
		background-color: transparent;
	}
	.page-template-template-treatment-overview .header-area{
        box-shadow: none;
		background-color: transparent;
	}
	 .home .header-area.fixed_header {
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
        background-color: #fff;
    }
	.page-template-template-treatment-overview .header-area.fixed_header{
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
        background-color: #fff;
	}
}
@media(max-width:767px) {
    h2{
        font-size: 42px;
        line-height: 45px;
        letter-spacing: -0.84px;
    }
	.new-icon-inject h2 {
		margin-bottom: 20px;
	}
   .footer-up-mobile-area{
    display: block;
   }
	.new-icon-inject {
		margin-top: 90px;
	}
   .footer-up-desktop-area{
    display: none;
   }
    .home-membership-left h5 P{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 3.2px;
    }
    .home-membership-wrapper {
        bottom: 60px;
        padding: 0px 25px;
    }
    .experience-content h2 {
        font-size: 36px;
        line-height: 42px;
    }
    .home-membership-left h5{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 3.2px;
    }
    .home-about-left-content h2 {
        font-size: 42px;
        line-height: 52px;
    }
    .home-about-left-list ul li a{
        letter-spacing: 3.2px;
    }
    .banner-logo img{
        width: 362px;
    }
    .microneeding-image-each{
        margin-top: 30px;
    }
    .microneeding-content h2{
        margin-bottom: 16px;
    }
    .pro-banner-content h1 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .pro-banner-content h4{
        margin-bottom: 9px;
    }
    .pro-banner-content p{
        margin-bottom: 30px;
    }
    .pro-banner-right-image-text{
        left: 30px;
    }
    .wellness-slider-wrapper {
        padding-left: 20px;
    }
    .glow-skin-image > img {
        width: 100%;
        height: 474px;
    }
    .about-banner-wrapper h1 {
        margin-bottom: 18px;
    }
    .about-banner-wrapper h1 span {
        font-size: 42px;
        line-height: 42px;
    }
    .about-banner-area {
        padding-bottom: 60px;
        padding-top: 140px;
    }
    .wellness-slider-area {
        margin-top: 100px;
        margin-bottom: 40px;
    }
    .wellness-slider-heading {
        text-align: left;
        margin-bottom: 40px;
    }
    .membership-content h2 {
        margin-bottom: 9px;
    }
    .glow-skin-wrapper h2{
        font-size: 42px;
        line-height: 45px;
        letter-spacing: -0.84px;
    }
    .treatment-each {
        margin-bottom: 20px;
    }
    .inner-banner-wrapper h1 span {
        font-size: 42px;
        line-height: 52px;
        letter-spacing: -2%;
    }
    .inner-banner-area {
        padding-bottom: 50px;
        padding-top: 120px;
    }
    .treatment-overview-wrapper {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .contact-us-content h1 span {
        font-size: 42px;
        line-height: 52px;
        letter-spacing: -2%;
    }
    .contact-us-content a {
        font-size: 16px;
        line-height: 26px;
        letter-spacing: -2%;
    }
    .contact-us-content p {
        font-size: 16px !important;
        line-height: 26px !important;
        letter-spacing: -2%;
        margin-top: 15px;
    }
    .contact-us-content h1 span {
        margin-bottom: 30px;
    }
    .contact-us-area {
        padding-top: 260px;
        padding-bottom: 0px;
    }
	.slide-bar-menu-area {
		padding: 35px;
		padding-right: 10px;
		max-width: 75%;
		min-width: 75%;
	}
	.slide-bar-menu-heading h5 a{
		display: none;
	}
	.slide-bar-menu-heading {
		margin-bottom: 30px;
	}
	.from-area {
		padding: 40px 27px;
		width:100vw;
		margin-left:-50vw;
		left:50%;
		position:relative;
		margin-top: 40px;
	}
	.mobile-view{
		display: block;
	}
	.desktop-view{
		display: none;
	}
	.header-wrapper{
		padding-left: 5px;
		padding-right: 5px;
	}
}